footer.footer-main {
	padding-top: 2.5rem;
	@include media-breakpoint-up(lg) {
		padding-top: 3.5rem;
	}
	@include media-breakpoint-up(xl) {
		padding-top: 4rem;
	}
	.logo--section {
		h2 {
			margin-bottom: 0;
			@include responsive-font-size(24px);
			font-weight: 300;
		}
		form {
			flex: 1 0 auto;
			input {
				//border-radius: 10px;
			}
		}
	}
	
	.footer--navigation {
		ul.nav {
			li {
				&:first-child {
					a {
						padding-left: 0;
					}
				}
				a {
					color: $body-color;
					@include responsive-font-size(16px);
					&:hover {
						color: $primary;
					}
				}
			}
		}
	}
	
	.payment--icons {
		.payment-logo {
			flex: 0 1 calc(100% / 3 - 5px);
			@include media-breakpoint-up(md) {
				margin-right: .8rem;
				flex: 1 0 auto;
			}
			&:last-child {
				margin-right: 0;
			}
		}
		img {
			width: 65px;
			height: auto;
		}
	}
	
	.footer-copyright {
		border-top: 1px solid rgba($body-color,.2);
		ul.nav {
			li {
				&:first-child {
					a {
						padding-left: 0;
					}
				}
				a {
					color: rgba($body-color,.6);
					@include responsive-font-size(12px);
					text-transform: uppercase;
					letter-spacing: 1.2px;
					font-weight: 400;
					&:hover {
						color: rgba($body-color,.9);
					}
				}
			}
		}
		.copyright--logo a {
			font-size: 10px;
			text-transform: uppercase;
			color: #333C68;
			font-weight: 700;
			display: flex;
			align-items: center;
			span:nth-child(2) {
				transform: translateY(5px);
			}
		}
	}
}

footer {
	&.footer-minimal {
		padding: 0 1rem;
		border-top: 1px solid rgba($body-color,.2);
		@include media-breakpoint-up(md) {
			padding: 0 2rem;
		}
	}
}